.show_tasks_header{
    padding: 20px;
    margin: 2rem auto;
    width: 50%;
    border: 1px solid rgb(160, 159, 159);
    background-color: white;
}

.show_tasks_title{
    padding: 0;
    margin: 0;
    font-size: 17px;
    display: inline-block;
    font-weight: bold;
}

.show_tasks_desciption{
    padding: 0;
    margin: 0;
    font-size: 16px;
    margin: 6px 0;
    display: inline-block;
}

.show_tasks_header_main{
    display: flex;
    justify-content: space-between;
}

.show_tasks_tag{
    padding: 0;
    margin: 0;
    text-decoration: underline;
    color: red;
    display: inline-block;
    cursor: pointer;
}

.show_tasks_actions{
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.2rem;
}

.show_task_timer{
    margin-top: 10px;
}